footer {width: 100%; background:#0066cc; color:#FFF;}
footer ul {padding: 20px 0 20px; border-bottom: 1px solid #FFF; margin: 0 0 20px;}
footer ul li {float: left; padding-left: 50px; padding-right: 20px;}
footer ul li h3 {font-size: 16px; margin: 10px 0 10px;}
footer ul li p {font-size: 14px; line-height: 25px; margin: 0;}
footer ul li p a {color: #fff;}
footer ul li p a:hover {color: #fff;}
footer ul li p img {width: 110px; height: 110px;}
footer ul li:nth-child(3){padding-left: 230px; padding-right: 120px;}
footer ul li:nth-child(3) h2 {text-align: center;}
footer ul li:nth-child(3) p {text-align: center;}
footer ul li:nth-child(4){text-align: center;}
footer>div>p {text-align: center; font-size: 16px; margin-bottom: 20px;}
footer>div>p a {color: #fff;}
footer>div>p a:hover {color: #fff;}
footer>div>p a img {margin-left: 42px;}